Commit 8ca7bd17 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 60b2c495
#use wml::debian::translation-check translation="5024841ed4d1abac861623d4bd54469103b6bf89" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Денис Анджакович обнаружил две уязвимости в atftp, продвинутом
TFTP-сервере, которые могут приводить к отказу в обслуживании из-за отправки
специально сформированных пакетов.</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 0.7.git20120829-3.1~deb9u1.</p>
<p>Рекомендуется обновить пакеты atftp.</p>
<p>С подробным статусом поддержки безопасности atftp можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/atftp">\
https://security-tracker.debian.org/tracker/atftp</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4438.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment